Bug 8493 - Probably in wrong RPM Group
Probably in wrong RPM Group
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gqview (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-15 13:41 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 16:01:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-01-15 13:41:50 EST
Still the same in 6.2 beta 1, but there's no bugzilla for that.
gqview is in the User Interface/X group; All similar packages (ee and such)
are in Applications/Multimedia. Guess gqview should be moved there, as well.

Note You need to log in before you can comment on or make changes to this bug.